Subject: RE: F/A-18A Gallery from A.A. Group Build.
From: Paweł Żerdzicki <[email-masked]>
To: <[email-masked]>
Date: Sat, 27 Dec 2003 21:29:37 +0100

Ups...

I've made a mistake!

The first sentence should be: "I have started to build this model for"
NOT "I have started to builded this model for"

I'm sorry for that.

Best regards

Pawel Zerdzicki

> Hi,
>
> This will be my first gallery on ARC.
> It is connected with Aggressor/Adversary Group Build.
>
> I'm sending You complite site of my gallery (only background is missing).
> [I don't know if I have write it correctly "It crashed near
> Edwards Creek Valley (NV) on 15/03/2002, and was written off." I
> mean it crashed, was destroyed and was "send to scrap"]
>
> I wish You Happy New Year!
>
> Best regards
>
> Pawel Zerdzicki